## libdvdread 4.2.1

=== debian/changelog ===
libdvdread (4.2.1-2ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Re-add missing install-css.sh.
    - debian/control: add Suggests for install-css.sh on debhelper,
      fakeroot, and build-essential.
    - debian/rules: install install-css.sh, leave perms executable.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 08 Jan 2014 23:48:08 +0100

libdvdread (4.2.1-2) unstable; urgency=medium

  * Remove dvdread-config. It breaks multi-arch. Use the dvdread pkg-config
    file instead! (Closes: #734440)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 08 Jan 2014 23:38:52 +0100

libdvdread (4.2.1-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Re-add missing install-css.sh.
    - debian/control: add Suggests for install-css.sh on debhelper,
      fakeroot, and build-essential.
    - debian/rules: install install-css.sh, leave perms executable.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 07 Jan 2014 00:12:03 +0100

libdvdread (4.2.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh all patches.
  * Add debian/watch file.
  * Build with dh-autoreconf instead of autotools-dev for new libtool.
  * Mark libdvdread-dbg and libdvdread-dev as multi-arch same.
  * Add symbols file for libdvdread4.
  * Bump Standards-Version to 3.9.5.
  * Update homepage field.
  * Add Vcs-* links.
  * Add a man page for dvdread-config.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 07 Jan 2014 00:00:00 +0100

libdvdread (4.2.0+20130219-2ubuntu3) trusty; urgency=medium

  * Build with dh-autoreconf instead of autotools-dev for new libtool.

 -- William Grant <wgrant@ubuntu.com>  Mon, 30 Dec 2013 17:18:38 +1100

libdvdread (4.2.0+20130219-2ubuntu2) saucy; urgency=low

  * Medibuntu is going away, update install-css.sh for new VideoLan .deb archive

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Sep 2013 16:40:46 +0100

libdvdread (4.2.0+20130219-2ubuntu1) saucy; urgency=low

  * Sync with Debian unstable. Remaining changes:
    - Re-add missing install-css.sh.
    - debian/control: add Suggests for install-css.sh on debhelper,
      fakeroot, and build-essential.
    - debian/rules: install install-css.sh, leave perms executable.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 18 Jun 2013 00:15:41 -0400
