=== debian/control ===
Source: libdvdread
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>,
           Benjamin Drung <bdrung@debian.org>,
           Matteo F. Vescovi <mfvescovi@gmail.com>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.5
Homepage: http://dvdnav.mplayerhq.hu/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libdvdread.git
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libdvdread.git

Package: libdvdread4
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: libdvdnav4
Suggests: libdvdcss2, build-essential, debhelper, fakeroot
Description: library for reading DVDs
 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 libdvdread probes for libdvdcss at runtime and if found, will use it to
 decrypt sections of the DVD as necessary. libdvdcss needs to be installed from
 third-party repositories (see README.css), it's not included in Debian.

Package: libdvdread-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libdvdread-dev (= ${binary:Version}),
         libdvdread4 (= ${binary:Version}),
         ${misc:Depends}
Description: library for reading DVDs (debug)
 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 This package contains the debugging symbols.

Package: libdvdread-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libdvdread4 (= ${binary:Version}), pkg-config, ${misc:Depends}
Recommends: libdvdnav-dev
Suggests: libdvdcss-dev
Description: library for reading DVDs (development)
 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 This package contains the development files.
