=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_auto_clean:
	[ ! -f configure ] || dh_auto_clean

override_dh_auto_configure:
	dh_auto_configure -- --enable-static

override_dh_auto_install:
	dh_auto_install

	install -D -m 0755 debian/scripts/install-css.sh debian/libdvdread4/usr/share/doc/libdvdread4/install-css.sh

	# Removing unused files
	rm -f debian/tmp/usr/lib/*/*.la
	rm -rf debian/tmp/usr/share/aclocal
	# Remove dvdread-config. It breaks multi-arch. Use the pkg-config file instead!
	rm debian/tmp/usr/bin/dvdread-config

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=libdvdread-dbg

override_dh_fixperms:
	dh_fixperms --exclude debian/libdvdread4/usr/share/doc/libdvdread4/install-css.sh

override_dh_builddeb:
	dh_builddeb -- -Zxz
