=== debian/watch ===
version=3
http://dvdnav.mplayerhq.hu/releases/libdvdread-([0-9.]+)\.tar.(?:gz|bz2|xz)
