## libdvdread 5.0.0

=== debian/changelog ===
libdvdread (5.0.0-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Re-add missing install-css.sh.
    - debian/control: add Suggests for install-css.sh on debhelper,
      fakeroot, and build-essential.
    - debian/rules: install install-css.sh, leave perms executable.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 17 Aug 2014 23:03:17 +0200

libdvdread (5.0.0-1) unstable; urgency=medium

  [ Matteo F. Vescovi ]
  * New upstream release
    - debian/patches: patchset re-worked against v4.9.9
  * Imported Upstream version 4.9.9
  * debian/patches: patchset re-worked against v4.9.9

  [ Benjamin Drung ]
  * dvdread-config is gone now.
  * Drop dvdread-config_manpage.patch.
  * DEVELOPMENT-POLICY.txt is gone.
  * debian/rules: Update list of unused files.
  * Add missing pkg-config dependency.

  [ Reinhard Tartler ]
  * Imported Upstream version 5.0.0
    - Fixes libdvdread runs out of memory (LP: #377414)
    - Fixes: libdvdread4 unable to read Wall.e encrypted DVDs (LP: #590983)
    - Fixes: libdvdread: Can't seek to block (LP: #983535, #446664, #1066317)
    - Fixes: Zero check failed in ifo_read.c:904 for pgc->subp_control[i]
             = 0x00000001 (LP: #1179913, Closes: #504256)
  * Refresh patches, drop merged patches

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 15 Aug 2014 22:10:40 -0400
