=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Benjamin Drung <bdrung@debian.org>,
            Matteo F. Vescovi <mfvescovi@gmail.com>
-Build-Depends: debhelper (>= 9), dh-autoreconf
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config
 Standards-Version: 3.9.5
 Homepage: http://dvdnav.mplayerhq.hu/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libdvdread.git
