=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,7 @@
 
 	# Removing unused files
 	rm -f debian/tmp/usr/lib/*/*.la
-	rm -rf debian/tmp/usr/share/aclocal
-	# Remove dvdread-config. It breaks multi-arch. Use the pkg-config file instead!
-	rm debian/tmp/usr/bin/dvdread-config
+	rm -f debian/tmp/usr/share/doc/libdvdread/*
 
 override_dh_install:
 	dh_install --fail-missing
