## libdvdread 5.0.3

=== debian/changelog ===
libdvdread (5.0.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #731699, #748794)
  * Update debian/watch to point to VideoLAN (and check signature)
  * Refresh patches
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Add new DVDOpenStream function to symbols file

 -- Benjamin Drung <bdrung@debian.org>  Sat, 22 Aug 2015 18:15:10 +0200
