=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libdvdread
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Benjamin Drung <bdrung@debian.org>,
-           Matteo F. Vescovi <mfvescovi@gmail.com>
+           Matteo F. Vescovi <mfv@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://dvdnav.mplayerhq.hu/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libdvdread.git
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libdvdread.git
@@ -19,7 +18,7 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: libdvdnav4
-Suggests: libdvdcss2, build-essential, debhelper, fakeroot
+Suggests: libdvdcss2
 Description: library for reading DVDs
  libdvdread provides the functionality that is required to access many DVDs. It
  parses IFO files, reads NAV-blocks, and performs CSS authentication and
