=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_auto_clean:
	[ ! -f configure ] || dh_auto_clean

override_dh_auto_configure:
	dh_auto_configure -- --enable-static

override_dh_auto_install:
	dh_auto_install

	# Removing unused files
	rm -f debian/tmp/usr/lib/*/*.la
	rm -f debian/tmp/usr/share/doc/libdvdread/*

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip --dbg-package=libdvdread-dbg

override_dh_builddeb:
	dh_builddeb -- -Zxz
