=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://download.videolan.org/pub/videolan/libdvdread/([\d][\d\.]+[a-z]?)/libdvdread-([\d][\d\.]+[a-z]?)\.tar\.(?:gz|bz2|xz)
