## libdvdread 6.0.0

=== debian/changelog ===
libdvdread (6.0.0-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated
      - 0001-libdvdcss.patch refreshed
      - 0006-descriptor.patch renamed to #0002 and refreshed
      - 0005-hurd.patch renamed to #0003 and refreshed
      - 0007-segfault.patch renamed to #0004 and refreshed
  * debian/: debhelper bump 10 -> 11
  * debian/control: S-V bump 3.9.8 -> 4.1.3 (no changes needed)
  * debian/watch: move source tarball path to https://
  * debian/copyright: move copyright-format path to https://
  * debian/libdvdread4.symbols: comment out missing symbols

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 19 Jan 2018 22:44:38 +0100

libdvdread (5.0.3-2) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * Standards-Version: 3.9.8 (no changes needed)
  * Use secure VCS
  * Switch to automatic -dbgsym package

  [ Sebastian Ramacher ]
  * debian/rules: Remove obsolete override.
  * debian/source/options: Remove obsolete options.
  * debian/{control,compat,rules}: Bump debhelper compat to 10.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 12 Oct 2016 00:07:30 +0200
