=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Benjamin Drung <bdrung@debian.org>,
            Matteo F. Vescovi <mfv@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11~), pkg-config
+Standards-Version: 4.1.3
 Homepage: http://dvdnav.mplayerhq.hu/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libdvdread.git
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libdvdread.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/libdvdread.git/
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libdvdread.git/
 
 Package: libdvdread4
 Section: libs
@@ -28,21 +28,6 @@
  decrypt sections of the DVD as necessary. libdvdcss needs to be installed from
  third-party repositories (see README.css), it's not included in Debian.
 
-Package: libdvdread-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libdvdread-dev (= ${binary:Version}),
-         libdvdread4 (= ${binary:Version}),
-         ${misc:Depends}
-Description: library for reading DVDs (debug)
- libdvdread provides the functionality that is required to access many DVDs. It
- parses IFO files, reads NAV-blocks, and performs CSS authentication and
- descrambling.
- .
- This package contains the debugging symbols.
-
 Package: libdvdread-dev
 Section: libdevel
 Architecture: any
