## libdvdread 6.0.1

=== debian/changelog ===
libdvdread (6.0.1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 15 Apr 2020 11:46:58 -0700

libdvdread (6.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * New upstream release.
    - debian/patches: refresh
  * debian/rules: Remove obsolete dbgsym-migration.
  * debian/control: S-V bump 4.3.0 (no changes needed).
  * debian/libdvdread4.symbols: Add Build-Depends-Package.

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * debian/control: Set Vcs-* to salsa.debian.org

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Feb 2019 09:18:53 +0100
