=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libdvdread
 Section: graphics
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Benjamin Drung <bdrung@debian.org>,
            Matteo F. Vescovi <mfv@debian.org>
 Build-Depends: debhelper (>= 11~), pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://dvdnav.mplayerhq.hu/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/libdvdread.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libdvdread.git/
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libdvdread
+Vcs-Git: https://salsa.debian.org/multimedia-team/libdvdread.git
 
 Package: libdvdread4
 Section: libs
