=== debian/rules ===
--- 
+++ 
@@ -22,4 +22,4 @@
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='libdvdread-dbg (<< 5.0.3-2~)'
+	dh_strip --no-automatic-dbgsym
