## libdvdread 6.0.2

=== debian/changelog ===
libdvdread (6.0.2-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * debian/: Remove -dev bug-script

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 25 Nov 2019 18:51:43 +0100

libdvdread (6.0.2-1) experimental; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.1

  [ Sebastian Ramacher ]
  * New upstream release
  * SONAME bump: libdvdread4 -> libdvdread7
  * debian/control:
    - Bump debhelper compat to 12
    - Remove obsolete Pre-Depends
    - Switch Homepage to videolan.org
    - Set RRR: no
  * debian/libdvdread7.symbols: Fix Build-Depends-Package.
  * debian/: Replace bug-script with bug-control
  * debian/copyright: Add missing paragraphs

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Nov 2019 16:04:41 +0100
