=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: libdvdread
 Section: graphics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Benjamin Drung <bdrung@debian.org>,
            Matteo F. Vescovi <mfv@debian.org>
-Build-Depends: debhelper (>= 11~), pkg-config
-Standards-Version: 4.3.0
-Homepage: http://dvdnav.mplayerhq.hu/
+Build-Depends: debhelper-compat (= 12), pkg-config
+Standards-Version: 4.4.1
+Homepage: https://www.videolan.org/developers/libdvdnav.html
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libdvdread
 Vcs-Git: https://salsa.debian.org/multimedia-team/libdvdread.git
+Rules-Requires-Root: no
 
-Package: libdvdread4
+Package: libdvdread7
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: libdvdnav4
 Suggests: libdvdcss2
@@ -33,7 +32,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libdvdread4 (= ${binary:Version}), pkg-config, ${misc:Depends}
+Depends: libdvdread7 (= ${binary:Version}), pkg-config, ${misc:Depends}
 Recommends: libdvdnav-dev
 Suggests: libdvdcss-dev
 Description: library for reading DVDs (development)
