## libdvdread 6.1.0%2Breally6.0.2

=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://download.videolan.org/pub/videolan/libdvdread/([\d][\d\.]+[a-z]?)/libdvdread-([\d][\d\.]+[a-z]?)\.tar\.(?:gz|bz2|xz)
