## libdvdread 6.1.0+really6.0.2

=== debian/changelog ===
libdvdread (6.1.0+really6.0.2-1) unstable; urgency=medium

  * Team upload
  * Revert to 6.0.2 due to an ABI break in 6.1.0 (Closes: #955367)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 03 Apr 2020 22:10:47 +0200

libdvdread (6.1.0-1) unstable; urgency=medium

  * Team upload

  [ Matteo F. Vescovi ]
  * debian/control: drop myself from Uploaders

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control: Bump Standards-Version
  * debian/patches:
    - Refresh patches
    - Remove support for hurd. These patches have to be rewritten.
  * debian/copyright: Remove unused paragraph

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 29 Mar 2020 17:33:41 +0200
