=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
-           Benjamin Drung <bdrung@debian.org>,
-           Matteo F. Vescovi <mfv@debian.org>
+           Benjamin Drung <bdrung@debian.org>
 Build-Depends: debhelper-compat (= 12), pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.videolan.org/developers/libdvdnav.html
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libdvdread
 Vcs-Git: https://salsa.debian.org/multimedia-team/libdvdread.git
