=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,5 @@
 	rm -f debian/tmp/usr/lib/*/*.la
 	rm -f debian/tmp/usr/share/doc/libdvdread/*
 
-override_dh_install:
-	dh_install --fail-missing
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+override_dh_missing:
+	dh_missing --fail-missing
