## libdvdread 6.1.1

=== debian/changelog ===
libdvdread (6.1.1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 07 Apr 2020 17:43:55 +0200

libdvdread (6.1.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * SONAME bump: libdvdread7 -> libdvdread8
  * debian/control: Remove Recommends on libdvdnav

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Apr 2020 16:56:11 +0200
