=== debian/control ===
--- 
+++ 
@@ -11,12 +11,11 @@
 Vcs-Git: https://salsa.debian.org/multimedia-team/libdvdread.git
 Rules-Requires-Root: no
 
-Package: libdvdread7
+Package: libdvdread8
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: libdvdnav4
 Suggests: libdvdcss2
 Description: library for reading DVDs
  libdvdread provides the functionality that is required to access many DVDs. It
@@ -31,8 +30,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libdvdread7 (= ${binary:Version}), pkg-config, ${misc:Depends}
-Recommends: libdvdnav-dev
+Depends: libdvdread8 (= ${binary:Version}), pkg-config, ${misc:Depends}
 Suggests: libdvdcss-dev
 Description: library for reading DVDs (development)
  libdvdread provides the functionality that is required to access many DVDs. It
