## libdvdread 6.1.2

=== debian/changelog ===
libdvdread (6.1.2-1) unstable; urgency=medium

  * Team upload

  [ Mathieu Malaterre ]
  * Add explicit reference to libdvd-pkg

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/: Bump debhelper compat to 13
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 20 Aug 2021 16:33:57 +0200
