=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Benjamin Drung <bdrung@debian.org>
-Build-Depends: debhelper-compat (= 12), pkg-config
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), pkg-config
+Standards-Version: 4.6.0
 Homepage: https://www.videolan.org/developers/libdvdnav.html
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libdvdread
 Vcs-Git: https://salsa.debian.org/multimedia-team/libdvdread.git
