## libdvdread 6.1.3

=== debian/changelog ===
libdvdread (6.1.3-2) unstable; urgency=medium

  * Team upload

  [ Jonathan Dowland ]
  * Update 0001-libdvdcss.patch to reflect newer path
    (Closes: #1026850)

  [ Pino Toscano ]
  * debian/patches: Define PATH_MAX if not available already

  [ Joachim Bauch ]
  * d/control: Migrate to "pkgconf".
  * Update patch for NMU package name.
  * Bump Standards-Version

 -- Joachim Bauch <fancycode@debian.org>  Sat, 12 Oct 2024 23:17:12 +0200

libdvdread (6.1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063127

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Mar 2024 12:20:48 +0000

libdvdread (6.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.1.3
  * debian/copyright: Also list GPL-3 after licensing change
  * debian/control: Bump Standards-Version
  * debian/patches: Remove patch rejected upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 08 Jun 2022 19:04:02 +0200
