=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Benjamin Drung <bdrung@debian.org>
-Build-Depends: debhelper-compat (= 13), pkg-config
-Standards-Version: 4.6.0
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), pkgconf
+Standards-Version: 4.7.0
 Homepage: https://www.videolan.org/developers/libdvdnav.html
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libdvdread
 Vcs-Git: https://salsa.debian.org/multimedia-team/libdvdread.git
 Rules-Requires-Root: no
 
-Package: libdvdread8
+Package: libdvdread8t64
+Provides: ${t64:Provides}
+Replaces: libdvdread8
+Breaks: libdvdread8 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -30,7 +33,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libdvdread8 (= ${binary:Version}), pkg-config, ${misc:Depends}
+Depends: libdvdread8t64 (= ${binary:Version}), pkgconf, ${misc:Depends}
 Suggests: libdvdcss-dev
 Description: library for reading DVDs (development)
  libdvdread provides the functionality that is required to access many DVDs. It
