=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,3 @@
 	# Removing unused files
 	rm -f debian/tmp/usr/lib/*/*.la
 	rm -f debian/tmp/usr/share/doc/libdvdread/*
-
-override_dh_missing:
-	dh_missing --fail-missing
