## libdvdread 7.0.1

=== debian/changelog ===
libdvdread (7.0.1-1) unstable; urgency=medium

  * New upstream version 7.0.1
  * debian/control:
    - Add myself to Uploaders
    - Remove unnecessary pkgconf dependency
    - Bump Standards-Version
  * debian/:
    - Switch to meson
    - debian/: Remove obsolete lintian override
  * debian/copyright: Update for libdvdread 7.0.1
  * debian/libdvdread8t64.symbols: Add new symbols

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 08 Dec 2025 14:58:43 +0100
