=== debian/control ===
Source: libdvdread
Section: graphics
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
 Benjamin Drung <bdrung@debian.org>,
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dpkg-dev (>= 1.22.5),
 meson,
 ninja-build,
 pkgconf
Standards-Version: 4.7.2
Homepage: https://www.videolan.org/developers/libdvdnav.html
Vcs-Browser: https://salsa.debian.org/multimedia-team/libdvdread
Vcs-Git: https://salsa.debian.org/multimedia-team/libdvdread.git
Rules-Requires-Root: no

Package: libdvdread8t64
Provides:
 ${t64:Provides}
Replaces:
 libdvdread8
Breaks:
 libdvdread8 (<< ${source:Version})
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 libdvdcss2
Description: library for reading DVDs
 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 libdvdread probes for libdvdcss at runtime and if found, will use it to
 decrypt sections of the DVD as necessary. libdvdcss needs to be installed from
 third-party repositories (see README.css), it's not included in Debian.

Package: libdvdread-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libdvdread8t64 (= ${binary:Version}),
 ${misc:Depends}
Suggests:
 libdvdcss-dev
Description: library for reading DVDs (development)
 libdvdread provides the functionality that is required to access many DVDs. It
 parses IFO files, reads NAV-blocks, and performs CSS authentication and
 descrambling.
 .
 This package contains the development files.
