=== debian/watch ===
Version: 5

Source: https://download.videolan.org/pub/videolan/libdvdread/@ANY_VERSION@/
Matching-Pattern: libdvdread-@ANY_VERSION@\.tar\.xz
Pgp-Sig-Url-Mangle: s/$/.asc/
